<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">2013/3/12 Ishimaru <span dir="ltr"><<a href="mailto:ishimaru.chiaki@gmail.com" target="_blank">ishimaru.chiaki@gmail.com</a>></span><br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<p>C'est compatible à partir de quelle version d'Ubuntu ? Car j'ai la version 12.04 LTS avec Xfce.</p><br></blockquote><div><br></div><div>C'est disponible sous 12.04 pour LibreOffice 4.0.1, oui.<br><br>Étant donné que c'est un PPA, un logiciel "release candidate", etc. il faut quand même être prudent, il peut y avoir des bogues.<br>
<br clear="all"></div><div><div>Mathieu Trudel-Lapierre <<a href="http://mathieu.tl" target="_blank">mathieu.tl</a>@<a href="http://gmail.com" target="_blank">gmail.com</a>><br>Freenode: cyphermox, Jabber: <a href="http://mathieu.tl" target="_blank">mathieu.tl</a>@<a href="http://gmail.com" target="_blank">gmail.com</a><br>
4096R/EE018C93 1967 8F7D 03A1 8F38 732E  FF82 C126 33E1 EE01 8C93</div> 
<br></div></div></div></div>